<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Create New Projects</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">4.3.1</span>&#x00A0;&#x00A0;<a 
 id="x31-300004.3.1"></a>Create New Projects</h4>
<!--l. 525--><p class="noindent" >To create a new project select &#8220;New&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>New Project&#8221; from &#8220;File&#8221; in the menu bar or from
the context menu in the Navigator when a project is marked. Alternatively, you
can use the arrow next to <img 
src="plus-icon.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual44x.png" src="plus-icon.eps"  
--> in the toolbar. The project manager role, the
authority to delete and the editor role will be assigned to you (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch3.html#x18-170003">Project and User
Management<!--tex4ht:ref: project-and-user-management --></a>).
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x31-300012"></a>
                                                                                

                                                                                
<!--l. 529--><p class="noindent" ><img 
src="pum-createproject-wizard.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual45x.png" src="pum-createproject-wizard.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;4.2: </td><td  
class="content">Create a Project</td></tr></table></div><!--tex4ht:label?: x31-300012 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<!--l. 535--><p class="noindent" >Enter a name and a description of the project (<a 
href="#x31-300012">4.2<!--tex4ht:ref: fig:navigator:create-a-project --></a>). By default, the Project&#x00A0;&amp; User
Management will be opened after finishing the process by clicking &#8220;Create&#8221;. If you do not
want that, click the check box to remove the hook.
                                                                                

                                                                                
</p>

<!--l. 537--><p class="noindent" ><a 
 id="tailtextgrid-manualsu8.html"></a> </p> 
</body></html> 
